name: ar6-wg3-plots-and-processing
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py39h3811e60_1
  - asttokens=2.0.5=pyhd8ed1ab_0
  - attrs=21.4.0=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.10.0=pyha770c72_0
  - black=22.3.0=pyhd8ed1ab_0
  - bleach=4.1.0=pyhd8ed1ab_0
  - boto3=1.21.33=pyhd8ed1ab_0
  - botocore=1.24.34=pyhd8ed1ab_0
  - brotli=1.0.9=h166bdaf_7
  - brotli-bin=1.0.9=h166bdaf_7
  - brotlipy=0.7.0=py39hb9d737c_1004
  - bzip2=1.0.8=h7f98852_4
  - ca-certificates=2021.10.8=ha878542_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cchardet=2.1.7=py39he80948d_2
  - certifi=2021.10.8=py39hf3d152e_2
  - cffi=1.15.0=py39h4bc2ebd_0
  - cftime=1.6.0=py39hd257fcd_0
  - chardet=4.0.0=py39hf3d152e_3
  - charset-normalizer=2.0.12=pyhd8ed1ab_0
  - click=8.1.2=py39hf3d152e_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - cryptography=36.0.0=py39h9ce1e76_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - dataclasses=0.8=pyhc8e2a94_3
  - datapackage=1.15.2=pyh44b312d_0
  - debugpy=1.5.1=py39he80948d_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - et_xmlfile=1.0.1=py_1001
  - executing=0.8.3=pyhd8ed1ab_0
  - flit-core=3.7.1=pyhd8ed1ab_0
  - fonttools=4.31.2=py39hb9d737c_1
  - freetype=2.10.4=h0708190_1
  - fsspec=2022.3.0=pyhd8ed1ab_0
  - giflib=5.2.1=h36c2ea0_2
  - globalwarmingpotentials=0.9.3=pyhd8ed1ab_0
  - greenlet=1.1.2=py39h5a03fae_2
  - iam-units=2021.11.12=pyhd8ed1ab_0
  - idna=3.3=pyhd8ed1ab_0
  - ijson=3.1.3=pyhd3deb0d_0
  - importlib-metadata=4.11.3=py39hf3d152e_1
  - importlib_metadata=4.11.3=hd8ed1ab_1
  - importlib_resources=5.6.0=pyhd8ed1ab_0
  - ipykernel=6.12.0=py39hef51801_0
  - ipython=8.2.0=py39hf3d152e_0
  - ipython_genutils=0.2.0=py_1
  - isodate=0.6.1=pyhd8ed1ab_0
  - jbig=2.1=h7f98852_2003
  - jedi=0.18.1=py39hf3d152e_1
  - jinja2=3.1.1=pyhd8ed1ab_0
  - jmespath=1.0.0=pyhd8ed1ab_0
  - jpeg=9e=h7f98852_0
  - jsonlines=3.0.0=pyhd8ed1ab_0
  - jsonpointer=2.0=py_0
  - jsonschema=4.4.0=pyhd8ed1ab_0
  - jupyter_client=7.2.1=pyhd8ed1ab_0
  - jupyter_core=4.9.2=py39hf3d152e_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - kiwisolver=1.4.2=py39hf939315_1
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - lerc=3.0=h9c3ff4c_0
  - libblas=3.9.0=14_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_7
  - libbrotlidec=1.0.9=h166bdaf_7
  - libbrotlienc=1.0.9=h166bdaf_7
  - libcblas=3.9.0=14_linux64_openblas
  - libdeflate=1.10=h7f98852_0
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=11.2.0=h1d223b6_14
  - libgfortran-ng=11.2.0=h69a702a_14
  - libgfortran5=11.2.0=h5c6108e_14
  - libgomp=11.2.0=h1d223b6_14
  - liblapack=3.9.0=14_linux64_openblas
  - libnsl=2.0.0=h7f98852_0
  - libopenblas=0.3.20=pthreads_h78a6416_0
  - libpng=1.6.37=h21135ba_2
  - libsodium=1.0.18=h36c2ea0_1
  - libstdcxx-ng=11.2.0=he4da1e4_14
  - libtiff=4.3.0=h542a066_3
  - libuuid=2.32.1=h7f98852_1000
  - libwebp=1.2.2=h3452ae3_0
  - libwebp-base=1.2.2=h7f98852_1
  - libxcb=1.13=h7f98852_1004
  - libzlib=1.2.11=h166bdaf_1014
  - linear-tsv=1.1.0=py_1
  - lz4-c=1.9.3=h9c3ff4c_1
  - markupsafe=2.1.1=py39hb9d737c_1
  - matplotlib-base=3.5.1=py39h2fa2bec_0
  - matplotlib-inline=0.1.3=pyhd8ed1ab_0
  - mistune=0.8.4=py39h3811e60_1005
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy_extensions=0.4.3=py39hf3d152e_5
  - nb_black=1.0.7=py_0
  - nbclient=0.5.13=pyhd8ed1ab_0
  - nbconvert=6.4.5=py39hf3d152e_0
  - nbformat=5.3.0=pyhd8ed1ab_0
  - ncurses=6.3=h9c3ff4c_0
  - nest-asyncio=1.5.5=pyhd8ed1ab_0
  - notebook=6.4.10=pyha770c72_0
  - numpy=1.22.3=py39h18676bf_1
  - openjpeg=2.4.0=hb52868f_1
  - openpyxl=3.0.9=pyhd8ed1ab_0
  - openscm-units=0.5.0=pyh6c4a22f_0
  - openssl=3.0.2=h166bdaf_1
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.4.2=py39h1832856_0
  - pandoc=2.17.1.1=ha770c72_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - pathspec=0.9.0=pyhd8ed1ab_0
  - patsy=0.5.2=pyhd8ed1ab_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py39hde42818_1002
  - pillow=9.1.0=py39hae2aec6_0
  - pint=0.18=pyhd8ed1ab_0
  - pint-pandas=0.2=pyhd8ed1ab_0
  - pip=22.0.4=pyhd8ed1ab_0
  - platformdirs=2.5.1=pyhd8ed1ab_0
  - prometheus_client=0.13.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.29=pyha770c72_0
  - psutil=5.9.0=py39hb9d737c_1
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pyam=1.3.1=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pygments=2.11.2=pyhd8ed1ab_0
  - pyopenssl=22.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.7=pyhd8ed1ab_0
  - pyrsistent=0.18.1=py39hb9d737c_1
  - pysocks=1.7.1=py39hf3d152e_5
  - python=3.9.12=h2660328_1_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.15.3=pyhd8ed1ab_0
  - python_abi=3.9=2_cp39
  - pytz=2022.1=pyhd8ed1ab_0
  - pyyaml=6.0=py39hb9d737c_4
  - pyzmq=22.3.0=py39headdf64_2
  - readline=8.1=h46c0cb4_0
  - requests=2.27.1=pyhd8ed1ab_0
  - rfc3986=2.0.0=pyhd8ed1ab_0
  - s3transfer=0.5.2=pyhd8ed1ab_0
  - scipy=1.8.0=py39hee8e79c_1
  - scmdata=0.14.1=pyhd8ed1ab_0
  - seaborn=0.11.2=hd8ed1ab_0
  - seaborn-base=0.11.2=pyhd8ed1ab_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=62.0.0=py39hf3d152e_0
  - setuptools-scm=6.4.2=pyhd8ed1ab_0
  - setuptools_scm=6.4.2=hd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - soupsieve=2.3.1=pyhd8ed1ab_0
  - sqlalchemy=1.4.34=py39hb9d737c_1
  - sqlite=3.37.1=h4ff8645_0
  - stack_data=0.2.0=pyhd8ed1ab_0
  - statsmodels=0.13.2=py39hce5d2b2_0
  - tableschema=1.19.3=pyh9f0ad1d_0
  - tabulator=1.53.5=pyhd8ed1ab_0
  - terminado=0.13.3=py39hf3d152e_1
  - testpath=0.6.0=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tornado=6.1=py39hb9d737c_3
  - tqdm=4.64.0=pyhd8ed1ab_0
  - traitlets=5.1.1=pyhd8ed1ab_0
  - typed-ast=1.5.2=py39h3811e60_0
  - typing_extensions=4.1.1=pyha770c72_0
  - tzdata=2022a=h191b570_0
  - unicodecsv=0.14.1=py_1
  - unicodedata2=14.0.0=py39hb9d737c_1
  - urllib3=1.26.9=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.37.1=pyhd8ed1ab_0
  - xarray=2022.3.0=pyhd8ed1ab_0
  - xlrd=2.0.1=pyhd8ed1ab_3
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.4=h9c3ff4c_1
  - zipp=3.8.0=pyhd8ed1ab_0
  - zlib=1.2.11=h166bdaf_1014
  - zstd=1.5.2=ha95c52a_0
  - pip:
    - openscm-zenodo==0.1.3
